@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans&display=swap');

/* Table of contents
––––––––––––––––––––––––––––––––––––––––––––––––––
- Plotly.js
- Grid
- Base Styles
- Typography
- Links
- Buttons
- Forms
- Lists
- Code
- Tables
- Spacing
- Utilities
- Clearing
- Media Queries
*/

/* PLotly.js
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* plotly.js's modebar's z-index is 1001 by default
 * https://github.com/plotly/plotly.js/blob/7e4d8ab164258f6bd48be56589dacd9bdd7fded2/src/css/_modebar.scss#L5
 * In case a dropdown is above the graph, the dropdown's options
 * will be rendered below the modebar
 * Increase the select option's z-index
 */

/* This was actually not quite right -
   dropdowns were overlapping each other (edited October 26)

.Select {
    z-index: 1002;
}*/

.banner-panel {
    height: 100%;
    font-size: 14px;
    background-color: #addfb3;
    text-align: center;
    vertical-align: middle;
    padding: 1rem;
}

.sunset-paragraph {
    font-size: 16px;
}

.sunset-paragraph a {
    color: #2C6EF2;
    text-decoration: none;
}

.sunset-card {
    border-radius: 2px;
    background-color: #addfb3;
    box-shadow: 0 2px 3px 0 rgba(0,0,0,0.13);
    font-size: 14px;
    line-height: 20px;
    padding-left: 3rem;
    padding-right: 3rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
    height: 100%;
    text-align: center;
}

.sunset-card-button {
    text-decoration: none;
    font-size: 18px;
    line-height: 24px;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
    text-align: center;
}

/* Zoom Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.zoom-button-panel {
    position: absolute;
    right: 0.5rem;
    bottom: 2rem;
    z-index: 1;
    border-radius: 2px;
    background-image: none;
    background-color: white;
    box-shadow: 0 1px 4px 0 rgba(0,0,0,0.30);
}

.zoom-button, .zoom-button:focus, .zoom-button:active, .zoom-button:hover {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    padding-left: 1.0rem;
    padding-right: 1.0rem;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    background-image: none;
    background-color: white;
    box-shadow: none;
    border: none;
}

.zoom-button-plus, .zoom-button-plus:focus, .zoom-button-plus:active, .zoom-button-plus:hover {
    border-bottom: 1px solid #E6E6E6;
}

.disclaimer-message-text {
    margin-top: 2rem;
    font-size: 16px;
    line-height: 24px;
    color: black;
    text-decoration: none;
}

.info-text {
    color: black;
    font-family: 'Noto Sans', sans-serif;
    font-size: 12px;
    line-height: 17px;
    display: inline;
}

#warning-area {
    margin-left: 2rem;
    margin-bottom: 2rem;
    border-radius: 3px;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 2rem;
    padding-bottom: 1.5rem;
}

/* Front Page
–––––––––––––––––––––––––––––––––––––––––––––––––– */
#front-page {
    border-radius: 2px;
    width: 1000px;
    max-width: 100vw;
}

.front-page-text {
    color: black;
    font-family: 'Noto Sans', sans-serif;
    font-size: 16px;
    line-height: 24px;
    padding: 1rem;
}

.front-page-text a {
    color: #2C6EF2;
    text-decoration: none;
}

.front-page-welcome-text {
    font-family: Oswald;
    font-size: 36px;
    line-height: 48px;
    font-weight: bold;
    letter-spacing: 0.39px;
    padding: 1rem;
}

.front-page-what-learn {
    font-family: Oswald;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 0.39px;
}

.front-page-question {
    color: black;
    font-family: 'Noto Sans Regular', sans-serif;
    font-size: 13px;
    line-height: 20px;
    padding: 1rem;
    font-style: normal;
    text-align: center;
}

.front-page-question-title {
    color: black;
    font-family: 'Noto Sans', sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 26px;
    /*padding: 1rem;*/
    text-align: center;
    word-wrap: unset;
}

.welcome-list {
    list-style: outside disc none;
    margin-left: 0;
    padding-left: 5rem;
}

.welcome-list-item {
    font-size: 14px;
}

.front-page-image {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1rem;
    width: 150px;
    height: 72px;
    float: center;
}

.front-page-section:hover {
    cursor:hand;
}

.front-page-button {
    font-size: 12px;
    line-height: 16px;
    text-decoration: none;
    font-family: 'Noto Sans', sans-serif;
    border-radius: 3px;
    border: none;
    background-color: #2C6EF2;
    box-shadow: 0 2px 3px 0 rgba(0,0,0,0.13);
    text-align: center;
    background-image: none;
    color: white;
    width: 100%;
}

.front-page-button-item {
    display: inline-block;
    max-width: 40rem;
    white-space: normal;
}

#front-page-button-row {
    margin-top: 1rem;
    overflow-y: hidden;
    overflow-x: hidden;
    white-space: nowrap;
}

/* horizontal scroll to only show for mobile phone*/
@media (max-width: 1025px) {
    #front-page-button-row {
        margin-top: 1rem;
        overflow-y: hidden;
        overflow-x: scroll;
        white-space: nowrap;
    }
}

/* Enable highlighting one column on the welcome page. */
.highlight-column {
    padding-left: 1px;
    padding-right: 1px;
    border: red;
    border-width: 1px;
    border-style: outset;
}

.no-background-image {
    background-image: none !important;
}

/* this class is used for other buttons also to match them to this style */
.get-started-button {
    font-size: 14px;
    line-height: 18px;
}

.get-started-button:focus {
    background-color: #2C6EF2;
    color: white;
}

.ow-navbutton {
    color: #4977F9;
    font-size: 13px;
    letter-spacing: 0;
    line-height: 20px;
    text-align: center;
    text-decoration: none !important;
}

.ow-navbar-dropdown {
    width: 100%;
    border: none;
}

.ow-navbar-dropdown-item {
    color: #4977F9;
    font-size: 13px;
    letter-spacing: 0;
    line-height: 20px;
    text-align: center;
    text-decoration: none !important;
}

.ow-navbar-dropdown-item:hover {
    background-color: lightgray;
}

.navbar-logo-img-container {
  padding: 10px 0 10px 0;
  margin-right: 50px !important; /*Provide space after the image so that the nav links don't come immediately after it.*/
}

.navbar-collapse div{
    padding-right: 2px;
    padding-left: 2px;
}

.modal-navbar-button, .modal-navbar-button:focus {
    border-color: transparent;
    background-color: transparent;
    background-image: none;
    box-shadow: none;
    width: 100%;
    color: #2C6EF2;
}

#white-paper-navbar-link {
    text-decoration: none !important;
}


/* mobility page
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.mobility-paragraph {
    font-size: 14px;
}

.ow-modal-body {
    overflow-y: auto;
}

.mobility-sources {
    margin-bottom: 2rem;
    font-size: 14px;
}

#mobility-buttons {
    margin-bottom: 2rem;
}

#mobility-toggle-container {
    width: 100%;
    text-align: center;
}

.graph-toggle button:focus {
    outline: none;
    box-shadow: none;
  }

.legend-header-text {
    font-size: 14px;
    font-weight: bold;
    background-color: #f8f8f8;
}

.toggle-tooltip {
    font-size: 11px;
    font-family: inherit;
    line-height: 14px;
    background-color: #222;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.08);
    border-radius: 3px;
    color: white;
    padding: 1rem;
}

.toggle-tooltip a {
    color: white;
    text-decoration: underline;
}

#registration-modal {
    max-width: 100rem;
}

.modal-footer-button-row {
    justify-content: center;
    margin-bottom: 2rem;
}

.ow-modal-header {
    color: #2C6EF2;
    font-family: "Noto Sans";
    font-size: 11px;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 11px
}

.ow-modal-title {
    font-family: "Noto Sans";
    font-weight: 900;
    font-size: 25px;
    letter-spacing: 0;
    line-height: 30px;
    margin-bottom: 5px;
}

.modal-subtitle {
    font-size: 15px;
    letter-spacing: 0;
    line-height: 30px;
    margin-bottom: 5px;
}

.info-paragraph {
    margin-bottom: 2rem;
    font-size: 14px;
}

.info-paragraph a {
    color: #2C6EF2;
    text-decoration: none;
}

.modal-contact-us-text {
    justify-content: center;
    margin-top: 13px;
    margin-bottom: 15px;
    font-size: 20px;
}

.modal-disclaimer-row {
    padding-bottom: 1rem;
}

.modal-close-button {
    border: none;
    display: inline-block;
    vertical-align: middle;
    overflow: hidden;
    text-decoration: none;
    color: #A8ADAF;
    background-color: transparent;
    background-image: none;
    text-align: center;
    font-size: 14px;
    cursor: pointer;
    white-space: nowrap;
}

.modal-email-button {
    width: 300px;
    border-radius: 0px;
}

.modal-email-text, modal-email-text:hover {
    color: #ffffff;
    font-size: 15px;
    text-decoration: none;
}


/* Collapse control
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.selector-collapse-button {
    font-size: 11px;
    line-height: 15px;
    border-radius: 0px;
    font-size: 12px;
    width: 100%;
    display: block;
    text-align: left;
    padding: 0.5em 1.0em 0.1em 1.5em;
}
.up-or-down-arrow {
    float: right;
}

.collapse-button-container {
    display: block;
}

.collapse-button-open {
    display: block;
}
.collapse-contents-closed {
    display: none;
}

/* Ensure the selector is collapsed when it goes to "full width" on small and x-small devices.
   See column width settings for id='graph-selector' and
   https://bootstrapcreative.com/bootstrap-4-media-queries/
 */
@media (min-width: 768px) {
    .collapse-contents-closed {
        display: block;
    }
    .collapse-button-container {
        display: none;
    }
}

/* Graph Panel
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.graphpanel {
    border-radius: 2px;
    box-shadow: 2px 3px 7px 0 rgba(0,0,0,0.14);
    padding-right: 60px;
    padding-left: 60px;
    padding-top: 24px;
}

.border-bottom-heavy {
    border-bottom: 2px solid #E6E6E6;
}

.graph-button {
    font-size: 11px;
    line-height: 15px;
    border-radius: 0px;
    font-size: 12px;
    line-height: 16px;
    text-align: center;
    width: 100%;
    text-decoration: none;
}

.state-column {
    width: 100%
}

.page-selection-row {
    margin-top: 15px;
    margin-bottom: 14px;
    padding-bottom: 8px;
    border-bottom: 1px solid #d8d8d8;

}

.page-title {
    color: black;
    font-family: 'Oswald', sans-serif;
    font-size: 21px;
    letter-spacing: 0;
    line-height: 28px;
}

.page-subtitle {
    color: black;
    font-family: 'Noto Sans', sans-serif;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 28px;
}

.graph-panel-label  {
    padding-top: 0.1em;
    color: black;
    font-family: 'Noto Sans', sans-serif;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 18px;
    padding-bottom: 10px;
}

.graph-selector-label  {
    color: #363839;
    font-size: 10px;
    font-weight: 1200;
    letter-spacing: 0;
    line-height: 15px;
}

.causal-radio-label  {
    display: inline-block;
    color: black;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 18px;
    margin-right: 1rem;
}

@media (max-width: 575px) {
    .causal-radio-label  {
        display: block;
    }
}

.causal-radio-button  {
    display: inline;
    margin: 1rem;
}

.causal-state-radio {
    color: black;
    font-family: 'Noto Sans', sans-serif;
    font-size: 12px;
    line-height: 18px;
    display: inline-block;
}

#graph-selector {
    padding: 2rem;
    background-color: #f8f8f8;
    height: auto;
}

#heatmap-selector {
    padding: 2rem;
    background-color: #f8f8f8;
    height: 100%;
}

.state-selector {
    height: auto;
    overflow-y: scroll;
    overflow-x: hidden;
    max-height: 50rem;
    width: 100%;
    margin-bottom: 1rem;
}

.selected-panel {
    height: auto;
    overflow-y: scroll;
    max-height: 25rem;
    width: 100%;
    margin-bottom: 0;
}

.graph-state-item {
    font-family: 'Noto Sans', sans-serif;
    font-size: 13px;
    line-height: 18px;
    border: 1px solid #D6E1E4;
}

.state-selected-item {
    background-image: none;
    background-color: #eeeeee;
}

.state-name {
    font-weight: bold;
    border: 1px;
    border-color: #D6E1E4;
}

.caret {
    position: relative;
    margin-left: 2px;
  }

.caret:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    border-left: 9px solid #2C6EF2;
    border-top: 9px solid transparent;
    border-bottom: 9px solid transparent;
}

.caret:after {
    content: '';
    position: absolute;
    left: 0;
    top: 3px;
    border-left: 6px solid #fff;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
}

.selected-region {
    padding-left: 1rem;
    color: #2C6EF2;
    font-family: 'Noto Sans', sans-serif;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 22px;
}

.you-selected {
    font-size: 16px;
    line-height: 22px;
}

#graph-linear-label {
    text-align: right;
}

.no-padding {
    padding: 0;
}

.graph-dropdown-menu {
    color: #2E2C2B;
    font-family: "Noto Sans";
    font-size: 13px;
    letter-spacing: 0;
    line-height: 18px;
    width: 100%;
    margin-bottom: 2rem;
    box-sizing: border-box;
    border: 1px solid #D6E1E4;
    border-radius: 3px;
    background-color: #FFFFFF;
    background-image: none;
}

.graph-dropdown-item {
    font-family: 'Noto Sans', sans-serif;
    font-size: 12px;
    line-height: 16px;
    text-decoration: none;
    width: 100%;
    background-image: none;
    background-color: white;
    text-align: left;
}

.dropdown-menu.show {
    height: auto;
    overflow-y: scroll;
    max-height: 40rem;
    width: 100%;
}

#graph-county-hint {
    margin-bottom: 0rem;
}

#graph-county-link {
    margin-left: 0.5rem;
    display: inline;
    text-decoration: none;
    color: #2C6EF2;
}

.undetected-table-heading {
    text-align: center;
    font-family: 'Noto Sans';
    font-size: 10px;
    line-height: 14px;
    border-left: 1px solid #d1d1d1;
}

.undetected-table-col1 {
    text-align: right;
    font-family: 'Noto Sans';
    font-weight: bold;
    line-height: 15px;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

.undetected-table-data {
    text-align: center;
    font-family: 'Noto Sans';
    font-size: 13px;
    line-height: 18px;
    border-left: 1px solid #d1d1d1;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

.undetected-table-bold-para {
  font-size: 0.9em;
}

.undetected-table-thin-para {
  font-size: 0.8em;
}

.undetected-row {
    margin-right: 0px;
}

.graph-chart-title {
    width: 100%;
    font-family: 'Noto Sans';
    font-size: 18px;
    font-weight: bolder;
    padding-top: 1rem;
}

.graph-chart-subtitle {
    width: 100%;
    font-family: 'Noto Sans';
    font-size: 13px;
    line-height: 18px;
}

.bold {
    font-weight: bold;
}

.nowrap {
  white-space: nowrap;
}

.gray-bg-color {
  background-color: #f8f8f8;
}

.state-expander-icon {
  opacity: 0.5;
  font-size: 0.85em;
  width: 100%;
  height: 100%;
  background-color: transparent;
  padding-left: 3px;
  padding-right: 8px;
  padding-top: -10px;
  padding-bottom: -10px;
  border-radius: 2px;
}

.state-expander-icon:hover {
  opacity: 0.8;
  background-color: #5aa4ff;
  color: white;
}

.state-expander-disabled {
    opacity: 0.2;
    font-size: 0.85em;
    width: 100%;
    height: 100%;
    background-color: transparent;
    padding-left: 3px;
    padding-right: 8px;
    padding-top: -10px;
    padding-bottom: -10px;
    border-radius: 2px;
  }

.graph-county-label {
  font-weight: normal;
}

.graph-county-div {
  padding-left: 3em;
  cursor: pointer;
}

.graph-county-row-even {
  background-color: #eeeeee;
}

.graph-county-row-odd {
  background-color: #f8f8f8;
}

.radio-item {
    background-color: #f8f8f8;
    text-align: center;
}

.radio-label {
    color: black;
    font-family: 'Noto Sans', sans-serif;
    font-size: 11px;
    line-height: 15px;
    display: inline-block;
}

.radio-item-label {
    color: black;
    font-family: 'Noto Sans', sans-serif;
    font-size: 11px;
    line-height: 15px;
    text-align: center;
    display: block;
}

/*
For smaller screens, reduce the number of lines visible to 4
https://stackoverflow.com/questions/3922739/limit-text-length-to-n-lines-using-css
max-height / line-height MUST equal the number of rows you wish to see (4 in this case).
*/
@media (max-width: 700px) {
  .max-lines-mobility-paragraph, .max-lines-undetected-paragraph {
    display: block;/* or inline-block */
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 6.0em;
    line-height: 1.5em;
  }
}


/* ---------------- */

.table {
    width: 100%;
    margin-bottom: 0px;
    color: #495057;
}

.form-group {
    margin-bottom: 40px;
}

.modal-body {
    padding: 7rem;
}

.table th, .table td {
    padding: 8px !important;
    text-align: right;
}

th:first-child {
    text-align: left;
    padding-left: 10px;
    font-size: 14px;
    font-style: bold;
}

.table th {
    font-style: bold;
    color: #272444;
    font-size: 14px;
    font-style: bold;
}

td:first-child{
    text-align: left;
    width: 240px;
    padding-left: 10px !important;
    font-size: 14px;
    font-style: bold;
}

td {
    text-align: right;
    width: 180px;
    padding-left: 10px !important;
    font-size: 14px;
}

#modal-big-title {
    color: black;
    font-family: 'Noto Sans', sans-serif;
    font-size: 32px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 38px;
}

@media (min-width: 768px) {
    .modal-xl {
        width: 100%;
        /* makes modal wider */
        max-width: 1800px;
    }
}

/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.healthmap-button {
    font-family: 'Noto Sans', sans-serif;
    border-radius: 3px;
    border: none;
    background-color: #2C6EF2;
    box-shadow: 0 2px 3px 0 rgba(0,0,0,0.13);
    text-align: center;
    background-image: none;
    color: white;
    padding-left: 3rem;
    padding-right: 3rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
    width: 80%;
}

#scenario-graph-collapse-button, #scenario-graph-collapse-button:hover, #scenario-graph-collapse-button:focus, #scenario-graph-collapse-button:active {
    border-color: transparent;
    background-color: transparent;
    background-image: none;
    box-shadow: none;
    border: none;
    -webkit-appearance: none;
    border-radius: 0;
}

.clear-selection, .clear-selection:hover, .clear-selection:focus {
    font-family: 'Noto Sans', sans-serif;
    font-size: 9px;
    line-height: 13px;
    font-style: italic;
    background-color: #F9F9F9;
    background-image: none;
    color: #2C6EF2;
    border: none;
    box-shadow: none;
    text-decoration: none;
    text-align: right;
    margin-right: 2rem;
}

.clear-selection:active {
    text-decoration: underline;
}

.read-more, .read-more:focus {
    font-family: 'Noto Sans', sans-serif;
    font-size: 14px;
    background-image: none;
    color: #2C6EF2;
    border: none;
    box-shadow: none;
    text-decoration: none;
}

.btn-outline-info:not(:disabled):not(.disabled):active, .btn-outline-info:not(:disabled):not(.disabled).active, .show>.btn-outline-info.dropdown-toggle {
    background-color: #2C6EF2;
    border-color: #2C6EF2;
}

.forecast-panel-button {
    font-size: 12px;
    width: 100%;
    border: none;
    color: #2C6EF2;
    background-color: rgba(118,118,128,0.12);
    padding-left: 2rem;
    padding-right: 2rem;
}

.forecast-panel-button:hover {
    color: black;
    background-color: rgba(118,118,128,0.36);
}

.forecast-panel-button:disabled {
    background-color: rgba(118,118,128,0.12);
    color: #2C6EF2;
    opacity: 40%;
    /* When disabled, don't swallow the pointer events so we get any necessary tooltip. */
    pointer-events: none;
}

.forecast-panel-button:active {
    color: white;
    background-color: #2C6EF2;
}

.phit-view-button {
    width: 43px;
    height: 35px;
    border: none;
    background-image: none;
    padding: 0px;
    background-color: #d1d1d1;
}

.resource-button {
    font-size: 12px;
    width: 100%;
    border: none;
    color: #2C6EF2;
    background-color: rgba(118,118,128,0.12);
}

.resource-button:hover {
    color: black;
    background-color: rgba(118,118,128,0.36);
}

.resource-button:disabled {
    background-color: rgba(118,118,128,0.12);
    color: #2C6EF2;
    opacity: 40%;
    /* When disabled, don't swallow the pointer events so we get any necessary tooltip. */
    pointer-events: none;
}

.resource-button:active {
    color: white;
    background-color: #2C6EF2;
}

.graph-selection-button {
    border-radius: 3px;
    font-size: 14px;
    font-weight: bold;
    font-family: 'Noto Sans', sans-serif;
    background-color: white;
    color: #717171;
    box-shadow: 0 2px 3px 0 rgba(0,0,0,0.13);
    text-align: center;
    background-image: none;
    padding-left: 2rem;
    padding-right: 2rem;
    border: none;
    color: #2C6EF2;
    margin: 0.5rem;
}

.graph-selection-button:hover {
    color: #000;
    background: #F0F0F0;
}

.graph-selection-button:active {
    color: white;
    background: #2C6EF2;
 }

.graph-toggle {
    /* height: 100%; */
    width: 50px;
    display: inline-block;
    margin-left: 1rem;
    margin-right: 1rem;
}

.toggle-label {
    font-size: 11px;
    line-height: 15px;
    vertical-align: middle;
}

.thick-separator {
    border-top: 3px solid black;
}

.panel-close {
    position: absolute;
    right: 5rem;
    font-size: 15.36px;
    font-weight: 500;
    line-height: 18px;
    float: right;
    font-family: 'Noto Sans', sans-serif;
}

#heatmap-button-container {
    text-align: right;
}

#download-csv-button {
    height: 25px;
    border-radius: 0px;
    line-height: 8px;
    text-align: right;
    margin-right: 0px;
    margin-left: 0px;
    width: auto;
}

#download-csv-link {
    color: #ffffff;
    font-size: 12px;
    text-decoration: none;
    line-height: 8px;
}

/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */


/* Base Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* NOTE
html is set to 62.5% so that all the REM measurements throughout Skeleton
are based on 10px sizing. So basically 1.5rem = 15px :) */
html {
    font-size: 50%;
    background-color: #f9f9f9;
    max-width: 100% !important;
    width: 100% !important;
    margin: 0;
}

body {
    font-size: 1.5rem; /* currently ems cause chrome bug misinterpreting rems on body element */
    line-height: 1.6;
    font-weight: 400;
    font-family: 'Noto Sans', sans-serif;
    color:#000000;
    margin: 0;
    overflow-x: hidden;
}

#root {
    margin: 0;
}

@media (max-width: 550px) {
    #root {
        padding: 2rem;
    }
}

@media (min-width: 551px) {
    #root {
        padding-left: 4rem;
        padding-right: 4rem;
        padding-top: 4rem;
    }
}


/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 300;
    font-family: 'Noto Sans', sans-serif;
}

h1 {
    font-size: 4rem;
    line-height: 1.2;
    letter-spacing: -.1rem;
    margin-bottom: 0rem;
    text-align: left;
    font-family: 'Noto Sans', sans-serif;
}

h2 {
    font-size: 3.6rem;
    line-height: 1.25;
    letter-spacing: -.1rem;
    margin-bottom: 1.8rem;
    margin-top: 1.8rem;
    font-family: 'Noto Sans', sans-serif;
}

h3 {
    font-size: 3.0rem;
    line-height: 1.3;
    letter-spacing: -.1rem;
    margin-bottom: 1.5rem;
    margin-top: 1.5rem;
    font-family: 'Noto Sans', sans-serif;
}

h4 {
    font-size: 4rem;
    line-height: 1.35;
    letter-spacing: -.08rem;
    margin-bottom: 1.2rem;
    margin-top: 1.2rem;
    font-family: 'Noto Sans', sans-serif;
}

h5 {
    font-size: 2.2rem;
    line-height: 1.5;
    letter-spacing: -.05rem;
    margin-bottom: 0.6rem;
    margin-top: 0.6rem;
    font-family: 'Noto Sans', sans-serif;
}

h6 {
    font-size: 2.0rem;
    line-height: 1.6;
    letter-spacing: 0;
    margin-bottom: 0.75rem;
    margin-top: 0.75rem;
    font-family: 'Noto Sans', sans-serif;
}

p {
    margin-top: 0;
}

#description {
    font-size: 1.5rem;
    border-left: #2cfec1 solid 1rem;
    padding-left: 1rem;
    max-width: 100rem;
    margin: 2rem 0 3rem 0;
    font-family: 'Noto Sans', sans-serif;
}

.last-updated {
    font-family: 'Noto Sans', sans-serif;
    font-size: 10px;
    font-weight: 500;
    letter-spacing: 0.22px;
    vertical-align: middle;
}

#slider-text, #chart-selector {
    margin-bottom: 2rem !important;
    font-size: 2rem;
    font-family: 'Noto Sans', sans-serif;
}


@media only screen and (max-width: 550px) {
    .rc-slider-mark-text {
        font-size: 50%;
    }

    #description {
        font-size: 1rem;
    }
}


/* Blockquotes
–––––––––––––––––––––––––––––––––––––––––––––––––– */
blockquote {
    border-left: 4px lightgrey solid;
    padding-left: 1rem;
    margin-top: 2rem;
    margin-bottom: 2rem;
    margin-left: 0;
}


/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a {
    text-decoration: underline;
    color: #000000;
    cursor: pointer;
}

.modal-email-button a:hover {
    color: white;
    text-decoration: none;
}

a:hover {
    color: #2C6EF2;
}

/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
    height: 38px;
    padding: 6px 10px; /* The 6px vertically centers text on FF, ignored by Webkit */
    background-color: #f9f9f9;
    border: 1px solid #D1D1D1;
    border-radius: 4px;
    box-shadow: none;
    box-sizing: border-box;
    font-family: 'Noto Sans', sans-serif;
    font-size: inherit; /*https://stackoverflow.com/questions/6080413/why-doesnt-input-inherit-the-font-from-body*/
}

/* Removes awkward default styles on some inputs for iOS */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

textarea {
    min-height: 65px;
    padding-top: 6px;
    padding-bottom: 6px;
}

input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
    border: 1px solid #2C6EF2;
    outline: 0;
}

label,
legend {
    display: block;
    margin-bottom: 0;
}

fieldset {
    padding: 0;
    border-width: 0;
}

input[type="checkbox"],
input[type="radio"] {
    display: inline;
}

label > .label-body {
    display: inline-block;
    margin-left: .5rem;
    font-weight: normal;
}


/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul {
    list-style: circle inside;
}

ol {
    list-style: decimal inside;
}

ol, ul {
    padding-left: 0;
    margin-top: 0;
}

ul ul,
ul ol,
ol ol,
ol ul {
    margin: 1.5rem 0 1.5rem 3rem;
    font-size: 90%;
}

li {
    margin-bottom: 1rem;
}


/* Tables
–––––––––––––––––––––––––––––––––––––––––––––––––– */
table {
    border-collapse: collapse;
}

th,
td {
    padding: 12px 15px;
    text-align: left;
    border-bottom: 1px solid #E1E1E1;
}

th:first-child,
td:first-child {
    padding-left: 0;
}

th:last-child,
td:last-child {
    padding-right: 0;
}


/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* button,
.button {
    margin-bottom: 0;
} */

input,
textarea,
select,
fieldset {
    margin-bottom: 0;
}

pre,
dl,
figure,
table,
form {
    margin-bottom: 0;
}

p,
ul,
ol {
    margin-bottom: 0.75rem;
}

/* Utilities
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.u-full-width {
    width: 100%;
    box-sizing: border-box;
}

.u-max-full-width {
    max-width: 100%;
    box-sizing: border-box;
}

.u-pull-right {
    float: right;
}

.u-pull-left {
    float: left;
}


/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr {
    margin-top: 3rem;
    margin-bottom: 3.5rem;
    border-width: 0;
    border-top: 1px solid #E1E1E1;
}


/* Clearing
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Self Clearing Goodness */
.container:after,
.row:after,
.u-cf {
    content: "";
    display: table;
    clear: both;
}

/* Slider
–––––––––––––––––––––––––––––––––––––––––––––––––– */

#slider-container {
    background-color: #252e3f;
    padding: 2rem 6rem 4rem 4rem;
    height: 8rem;
}

.rc-slider-dot-active, .rc-slider-handle {
    border-color: #2cfec1 !important;
}

.rc-slider-track {
    background-color: #2cfec1 !important
}

.rc-slider-rail {
    background-color: #1d2731 !important
}

/* Heatmap
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.heatmap-container {
    margin: 0;
	width: 100%;
	background-color: #CCC;
}

.descr-text-basic {
    color:#000000;
    font-family: 'Noto Sans', sans-serif;
    font-size: 14px;
    line-height: 20px;
    text-align: left;
}

.descr-text-emph {
    font-weight: bold;
}

@media (min-width: 1251px) {
    .heatmap-container {
        flex-grow: 1;
        flex-direction: column;
        justify-content: flex-start;
    }
}

/* Footer
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Use these styles for <768px (sm, xs) */
#ow-footer-upper {
    align-items: top;
    background-color: #f8f8f8;
    color: "black";
}

/* Small widths, center the content. */
.ow-footer-lower-row {
    align-items: top;
    background-color: #000000;
    color: #ffffff;
    text-align: center;
}

.pad-on-small-screens {
    padding-left: 7rem;
    padding-right: 7rem;
}

.right-aligned-column {
    text-align: middle;
}

#social-links {
    margin-top: 1rem;
}

/* Override padding and alignment on larger screens. */
@media (min-width: 768px) {
    #ow-footer-upper {
        padding-left: 0rem;
        padding-right: 0rem;
    }

    /* On large screens apply the typical Bootstrap column padding. */
    /* This aligns with the upper footer columns. */
    .pad-on-small-screens {
        padding-left: 15px;
        padding-right: 15px;
    }

    .ow-footer-lower-row {
        text-align: left;
    }

    .right-aligned-column {
        text-align: right;
    }

    #social-links {
        margin-top: 4rem;
    }
}

#ow-footer-col1 {
    margin-top: 2rem;
}

#ow-footer-col2 {
    margin-top: 2rem;
    margin-bottom: 2rem;
    padding-left: 0px;
    padding-right: 0px;
}

.footer-light {
    background-color: #f8f8f8 !important;
}

.footer-dark {
    background-color: #000000 !important;
}

#footer-pn-logo {
    height: 40px;
}

#footer-ow-logo {
    height: 30px;
}

.business-link, .business-link a, .business-link:hover, .business-link:visited {
    font-size: 16px;
    line-height: 18px;
    color: #ffffff;
    text-decoration: none;
    text-align: left;
    margin-left: 0.75rem;
    margin-right: 0.75rem;
}

/* Style the mailto: link inside the footer */
.footer-text-label {
    font-size: 12px;
    line-height: 16px;
}

.footer-text-label a {
    color: #2C6EF2;
    text-decoration: none;
}

.footer-policy-link, .footer-policy-link a, .footer-policy-link:hover, .footer-policy-link:visited {
    color: #ffffff;
    text-decoration: none;
    margin-right: 2rem;
    font-size: 10px;
}

/* Left column
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@media only screen and (max-width: 1250px) {
    /*For mobile and smaller screens*/
    #left-column {
        margin-right: 1.5%;
        width: 100%;
    }
}

@media (min-width: 1251px) {
    /*For desktop*/
    #left-column {
        margin-right: 1.5%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-content: center;
        flex: 6 60%;
    }
}


/* Graph
–––––––––––––––––––––––––––––––––––––––––––––––––– */

#graph-container {
    background-color: #eeeeee;
    padding: 5rem;
    margin: 0;
}

@media (max-width: 1250px) {
    /*For mobile and smaller screens*/
    #header h4 {
        text-align: center;
    }

    #graph-container {
        margin-top: 5rem;
    }

    #selected-data {
        height: 55rem;
    }
}

@media (min-width: 1251px) {
    /* For desktop */
    #header p {
        font-size: 1.5rem;
    }

    #graph-container {
        flex: 4 40%;
        margin: 0;
        display: flex;
        flex-direction: column;
        align-items: stretch;
        justify-content: flex-start;
    }

    #selected-data {
        flex-grow: 1;
    }
}

@media (max-width: 550px) {
    #graph-container {
        padding: 2.5rem;
    }

    #selected-data .xtick text{
        font-size: 1.1rem !important;
    }

    #selected-data .gtitle{
        font-size: 1.7rem !important;
    }
}


/* Dropdown
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.Select-value {
    cursor: pointer;
}

.Select-control {
    color: #7fafdf !important;
}

.Select {
    color: #7fafdf !important;
}

.Select-menu-outer {
    background-color: #252e3f !important;
    border: 1px solid #7fafdf !important;
}

.Select div {
    background-color: #f9f9f9 !important;
}

.Select-menu-outer div:hover {
    background-color: rgba(255, 255, 255, 0.01) !important;
    cursor: pointer;
}

.Select-value-label {
    color: #7fafdf !important;
}

.Select--single > .Select-control .Select-value, .Select-placeholder {
    border: 1px solid #7fafdf !important;
    border-radius: 4px !important;
}

/* Placement
–––––––––––––––––––––––––––––––––––––––––––––––––– */
#heatmap-container-div .plot-container {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: stretch;
    margin-bottom: 1rem;
}

#gathering-heatmap-container-div .plot-container {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: stretch;
    margin-bottom: 1rem;
}

/* Plot container on graph page */
.graph-chart-div .plot-container {
    height: 500px;
}

/* Plot container on mobility page */
.mobility-chart-div .plot-container {
    height: 600px;
}

#nav-image-small { display: block; }
#nav-image-large { display: none; }

/* Adjust this number if tabs are added or removed. The OW logo on the top left of the navbar control changes
   to the double-line (more compact) logo as the page width is reduced, before it flips over to mobile mode.
   See also the .container widths below. Probably a good idea to expect the navbar min width to match
   the page container max width.
 */
@media (min-width: 1250px) {
    #nav-image-small { display: none; }
    #nav-image-large { display: block; }
}

.nav-tab-highlight-line {
    padding-bottom: 2px;
    border-bottom: 2px solid #9fbdf3;
}
.nav-tab-no-highlight-line {
    padding-bottom: 2px;
    border-bottom: 2px solid transparent;
}

.heatmap-container-large {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: stretch;
    margin-bottom: 1rem;
    margin-left: 2rem;
    margin-right: 2rem;
}

/* DDR TODO handle other @media sizes, mobile, etc. but this is a good start for desktop. */
.container, .container-sm, .container-md, .container-lg, .container-xl {
    max-width: 1250px;
}

div, svg {
    user-select: none !important;
}

._dash-undo-redo {
    display: none;
}

/* Sliders
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.slider-title {
    width: 100%;
    font-family: 'Noto Sans';
    font-size: 10px;
    font-weight: bolder;
    padding-top: 3rem;
    text-align: right;
}

.slider {
    -webkit-appearance: none;
    width: 80%;
    display: inline-block;
    background: transparent;
    border: none;
}

/* TODO - get rid of focus highlighting? */
.rc-slider-handle {
    background-color: #2c6ef2;
    border: none;
    width: 20px;
    height: 20px;
}

.rc-slider-handle:active {
    outline: none;
}

.rc-slider-dot {
    border: none;
    width: 0px;
    height: 0px;
}

/* the rail is the whole slider rail */
.rc-slider-rail {
    height: 8px;
    margin-top: 1px;
    background-color: rgba(118,118,128,0.12) !important;
}

/* the track is the part of the slider rail up to the slider thumb */
.rc-slider-track {
    height: 8px;
    margin-top: 1px;
    background-color: #0000a0 !important;
}

.rc-slider-mark-text {
    color: black !important;
    font-size: 1.3rem !important;
}

.rc-slider-tooltip {
    padding: 0;
    font-weight: bolder;
}

.rc-slider-tooltip-inner {
    -webkit-appearance: none;
    color: black;
    background: none;
    font-size: 15px;
    font-weight: bold;
    box-shadow: none;
}

/* TODO - alter border so tooltip is closer to thumb? */
.rc-slider-tooltip-arrow {
    -webkit-appearance: none;
    border: none;
}

/* Gathering Date Picker */
/* The column is right aligned on small-or-larger displays. */
.sm-text-right {
    text-align: right;
}

@media (max-width: 575px) {
    .sm-text-right {
        text-align: left;
    }
}

.md-text-right {
    text-align: right;
}

@media (max-width: 767px) {
    .md-text-right {
        text-align: left;
    }
}

#gathering-date-picker .DateInput, .DateInput_1{
    /* width: 130px */
    width: 112px !important;
}

#gathering-date-picker .DateInput_input, .DateInput_input_1 {
    text-align: center;
    /* was width 130px */
    height: 28px !important;
    width: 112px !important;
}

#gathering-date-picker td, th {
    padding: 1px !important;
    text-align: center;
}

.DayPicker_weekHeader {
    top: 58px;
}
